Text2Image Qwen2512
Qwen-Image-2512 significantly reduces the “AI-generated” look and substantially enhances overall image realism, especially for human subjects; delivers notably more detailed rendering of landscapes, animal fur, and other natural elements; improves the accuracy and quality of textual elements, achieving better layout and more faithful multimodal (text + image) composition
Query Parameters
Optional. Invocation mode. Defaults to synchronous.
"sync" | "async_websocket" | "async_callback"Required when mode=async_callback. Used to receive async results.
Optional. Defaults to false. When true, returns the points cost without executing the task.
Header Parameters
""Request Body
application/json
The number of images to generate.
5Your image description. Tell the AI what you want to see.
""What to avoid in the image. Describe what you don't want.
""The shape of your image.
"1:1""21:9" | "2:1" | "16:9" | "3:2" | "4:3" | "5:4" | "1:1" | "4:5" | "3:4" | "2:3" | "9:16" | "1:2" | "9:21"Response Body
application/json
curl -X POST "https://api.crowdcomputed.com/api/v1/generate/qwen2512-text2image?mode=sync&callback=&costLookup=false" \ -H "token: " \ -H "Content-Type: application/json" \ -d '{ "imageCount": 5, "prompt": "", "imageRatio": "1:1" }'